#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Artifact=Artifact~ExtArtRepo1
Artifactory\ api\ key=Artifactory api key~ExtArtRepo2
Check\ this\ box\ to\ use\ API\ key\ authentication\ with\ artifact\ repository.\ Doesn't\ work\ with\ Nexus\ =Check this box to use API key authentication with artifact repository. Doesn't work with Nexus ~ExtArtRepo3
Check\ this\ box\ to\ use\ proxy\ to\ upload\ artifacts\ to\ artifactory\ server.\ Doesn't\ work\ with\ Nexus=Check this box to use proxy to upload artifacts to artifactory server. Doesn't work with Nexus~ExtArtRepo4
Connect\ Using\ API\ key?=Connect Using API key?~ExtArtRepo5
Download\ a\ z/OS\ package\ from\ an\ external\ artifact\ repository.\ The\ repository\ can\ be\ either\ a\ Nexus\ or\ Artifactory\ repository.=Download a z/OS package from an external artifact repository. The repository can be either a Nexus or Artifactory repository.~ExtArtRepo6
Download\ Artifacts\ for\ zOS\ External\ Repo=Download Artifacts for zOS External Repo~ExtArtRepo7
http\ Port\ of\ proxy=http Port of proxy~ExtArtRepo8
Http\ Proxy\ Host=Http Proxy Host~ExtArtRepo9
Http\ Proxy\ Port=Http Proxy Port~ExtArtRepo10
IP\ address\ of\ the\ proxyHost=IP address of the proxyHost~ExtArtRepo11
Proxy=Proxy~ExtArtRepo12
Repositories=Repositories~ExtArtRepo13
Repository\ Password=Repository Password~ExtArtRepo14
Repository\ URL=Repository URL~ExtArtRepo15
Repository\ User\ Name=Repository User Name~ExtArtRepo16
Resource\ Id=Resource Id~ExtArtRepo17
The\ api\ key\ used\ to\ authenticate\ with\ the\ artifactory\ repository.=The api key used to authenticate with the artifactory repository.~ExtArtRepo18
The\ External\ Artifact\ Repository\ plug-in\ includes\ the\ step\ to\ download\ artifacts\ from\ a\ Nexus\ or\ Artifactory\ repository.=The External Artifact Repository plug-in includes the step to download artifacts from a Nexus or Artifactory repository.~ExtArtRepo19
The\ password\ used\ to\ authenticate\ with\ the\ repository.=The password used to authenticate with the repository.~ExtArtRepo20
The\ URL\ of\ the\ external\ artifact\ repository.\ It\ is\ set\ by\ the\ buztool\ as\ version\ property.=The URL of the external artifact repository. It is set by the buztool as version property.~ExtArtRepo21
The\ user\ name\ used\ to\ authenticate\ with\ the\ repository.=The user name used to authenticate with the repository.~ExtArtRepo22
zOS\ ExternalArtifactsDownload=zOS ExternalArtifactsDownload~ExtArtRepo23
zOS\ Utility\ to\ download\ external\ artifacts=zOS Utility to download external artifacts~ExtArtRepo24
